name: Now Is The Time, Do It
difficulty: 4.5
level: EZ Lv.4
charter: M3d1uM
composer: Roy Mikelate
illustrator: 青鸟
chart: NowIsTheTimeDoIt.RoyMikelate.0.json
music: NowIsTheTimeDoIt.RoyMikelate.0.mp3
illustration: NowIsTheTimeDoIt.RoyMikelate.0.jpg
previewStart: 86.58200073242188
previewEnd: 103.10099792480469
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
